@charset "UTF-8";


/*=======================================================*/
/*      		セクション毎のCSS   			  		  */
/*======================================================*/

/*============ 共通 =========== */
/*タイトル(共通)*/
.spot-heading01{
	font-size: clamp(50px,6vw,70px);
	font-style: italic;
	text-align: center;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
.spot-heading02{
	font-size: clamp(22px, 2.7vw, 30px);
    line-height: 1em;
    font-weight: 700;
	text-align: center;
	font-family: 'YakuHanJPs','Noto Sans Japanese',sans-serif,"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "MS Pゴシック", "MS PGothic", Arial,Helvetica, Verdana;
}
.spot-heading02+p{
	margin-top: 0.5em;
	margin-bottom: 1em;
	font-size: 18px;
	font-weight: bold;
	inline-size: fit-content;
	margin-inline: auto;
	font-family: 'YakuHanJPs','Noto Sans Japanese',sans-serif,"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "MS Pゴシック", "MS PGothic", Arial,Helvetica, Verdana;
}
.line{
	width: 1px;
	height: auto;
	padding-top: 5.8%;
	background-color: #2d2d2d;
	margin: 1.9607% auto;
}
.line2{
	width: 1px;
	height: auto;
	padding-top: 5.8%;
	background-color: #FFF;
	margin: 1.9607% auto;
}

/*パンくず*/
.sec_pankuzu{
	padding-top: 20px;
	background-color: var(--base-color);
	position: relative;
	z-index: 1;
}
/**/
.page_vw{
	height: 60vh;
}


/*前のページへ戻る*/
.back-link {
	/* text-align: right;
	margin: 20px; */
	position: absolute;
	top: 10px;
	right: 20px;
	font-size: 20px;
	color: black;
	cursor: pointer;
}
.back-link a {
	text-decoration: none;
}
/* .back-link a:hover {
	text-decoration: underline;
} */

/*======= TOPページ ======*/
/*ご挨拶*/
.greeting {
	padding: clamp(40px, 6vw, 90px) 0;
	background-color: var(--base-color);
}

/* タイトル */
.top-heading{
	font-size: 16px;
	font-weight: 100;
	
}

/*======= Profileページ ======*/
.profile {
	padding: clamp(40px, 6vw, 90px) 0;
	background-color: var(--base-color);
}

.profile H2{
	font-size: clamp(20px,2.4vw,24px);
	/* font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho","Noto Serif JP", serif; */
	margin-bottom: 2vw;
}

.profile H2 span{
	color:#8b8b8b;
	font-size: clamp(11px,2.4vw,14px);
	font-weight: normal;
}

.profile__photo-container {
	display: grid;
	grid-template-columns: 100px 1fr;
	grid-template-rows: 1fr;
	grid-column-gap: 10px;
	grid-row-gap: 0px;
	align-items:end;
	justify-content: left;
	margin-bottom: 50px;
}
/* .profile__photo-container img{
	width: 100px;
} */
.profile__photo-container p{
	position:relative;
	bottom:-7px;
}

.profile__txt-container{
	display: grid;
	grid-template-columns: 70px 1fr;
	grid-column-gap: 0px;
	grid-row-gap: 0px;
}
@media (max-width: 568px) {
	.profile__txt-container{
		display: grid;
		grid-template-columns: 1fr;
		grid-row-gap: 0px;
	}
}

.profile__txt-boder {
	/* border-bottom: 1px solid #000000; */
	display: block;
}
@media (max-width: 568px) {
	.profile__txt-container {
		grid-template-columns: 1fr;
	}
	.profile__txt-boder {
		display: inline-block;
	}
	.profile__txt-boder2 {
		/* border-bottom: 1px solid #000000; */
		display:inline;
	}
	.profile__detail{
		margin-bottom: 20px;
		margin-left: 20px;
	}
}
@media (min-width: 568px) {
	.profile__txt-boder2 {
			/* border-bottom: 1px solid #000000; */
			display:inline-block;
		}
}

/*======= Artworkページ ======*/
.artwork {
	padding: clamp(40px, 6vw, 90px) 0;
	background-color: var(--base-color);
}

.artwork H2{
	font-size: clamp(20px,2.4vw,24px);
/*	font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho","Noto Serif JP", serif; */
	margin-bottom: 2vw;
}

.artwork H2 span{
	color:#8b8b8b;
	font-size: clamp(11px,2.4vw,14px);
}

.artwork__photo-container {
	display: grid;
	grid-template-columns: 5px 100px 1fr;
	grid-template-rows: 1fr;
	grid-column-gap: 10px;
	grid-row-gap: 0px;
	align-items:end;
	justify-content: left;
	margin-bottom: 50px;
}

/* .artwork__photo-container img{
	width: 100px;
} */
.artwork__photo-container p{
	position:relative;
	bottom:-7px;
}

.artwork__photo-container a:hover {
    text-decoration: underline; /* ホバー時に下線を表示 */
}

.artwork__photo-container2 {
	display: grid;
	grid-template-columns: 5px 130px 1fr;
	grid-template-rows: 1fr;
	grid-column-gap: 10px;
	grid-row-gap: 0px;
	align-items:end;
	justify-content: left;
	margin-bottom: 50px;
}

/* .artwork__photo-container2 img{
	width: 100px;
} */
.artwork__photo-container2 p{
	position:relative;
	bottom:-7px;
}

.artwork__photo-container2 a:hover {
    text-decoration: underline; /* ホバー時に下線を表示 */
}

/*======= PRESENTATIONページ ======*/
.presentation{
	padding: clamp(40px, 6vw, 90px) 0;
	background-color: var(--base-color);
}

.presentation H2{
	font-size: clamp(20px,2.4vw,24px);
	margin-bottom: 2vw;
}

.presentation__container {
	display: grid;
	grid-template-columns: 20px 20px auto;
	grid-template-rows: 1fr;
	grid-column-gap: 5px;
	grid-row-gap: 0px;
	align-items: end;
	justify-content: left;
	margin-bottom: 0px;
}

.presentation__container-link {
	display: block;
	text-decoration: none; /* リンクの下線を除去 */
}

.presentation__container-link:hover {
	text-decoration: underline; /* ホバー時に下線を表示 */
}

.presentation H3{
	font-size: clamp(18px,2.4vw,19px);
	margin-bottom: 50px;
}
.presentation H3 span{
	font-size: 13px;
	font-weight: bold;
	margin-left: 50px;
}
@media only screen and (max-width: 767px) {
	.presentation H3 span {
		/* padding-top: 1.5em; */
		display: block; /* 強制的に改行 */
		margin-left: 0;  /* 小さい画面では左マージンを無くす */
	}
}

.presentation H4{
	margin-top: 2vw;
	font-size: 17px;
	margin-bottom: 20px;
	font-weight: normal;
}


/*======= Gallery Talkページ ======*/

.gallery-talk{
	padding: clamp(80px, 6vw, 90px) 0;
	background-color: var(--base-color);
}

.gallery-talk H2{
	font-size: clamp(20px,2.4vw,24px);
	font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho","Noto Serif JP", serif;
	margin-bottom: 2vw;
}

.gallery-talk__container {
    display: grid;
    grid-template-columns: 20px 60px auto;
    grid-template-rows: 1fr;
    grid-column-gap: 5px;
    grid-row-gap: 0px;
    align-items: end;
    justify-content: left;
    margin-bottom: 0px;
}

.gallery-talk__container-link {
    display: block;
    text-decoration: none; /* リンクの下線を除去 */
}

.gallery-talk__container-link:hover {
    text-decoration: underline; /* ホバー時に下線を表示 */
}

/* Gallery Talk 各詳細ページ用  */

.gallery-talk H3{
	font-size: clamp(18px,2.4vw,19px);
	margin-bottom: 50px;
}
.gallery-talk H3 span{
	font-size: 13px;
	font-weight: bold;
	margin-left: 50px;
}
@media only screen and (max-width: 767px) {
	.gallery-talk H3 span {
		/* padding-top: 1.5em; */
		display: block; /* 強制的に改行 */
		margin-left: 0;  /* 小さい画面では左マージンを無くす */
	}
}

.gallery-talk H4{
	margin-top: 2vw;
	font-size: 17px;
	margin-bottom: 20px;
	font-weight: normal;
}

.gallery-talk__photo-container {
	display: grid;
	grid-template-columns: 150px 1fr;
	grid-template-rows: 1fr;
	grid-column-gap: 10px;
	grid-row-gap: 0px;
	align-items:end;
	justify-content: left;
	margin-bottom: 25px;
}
.gallery-talk__photo-container p{
	position:relative;
	bottom:-7px;
}

.img_photo{
	width: 150px;
}

.gallery-talk__photo-container2v {
	display: grid;
	grid-template-columns: 220px 1fr;
	grid-template-rows: 1fr;
	grid-column-gap: 10px;
	grid-row-gap: 0px;
	align-items:end;
	justify-content: left;
	margin-bottom: 25px;
}
.gallery-talk__photo-container2v p{
	position:relative;
	bottom:-7px;
}





/*横3列の場合のコンテナ*/
/*縦横混在してもOKになるように、縦幅で合わせている*/
.gallery-talk__photo-container3 {
	display: grid;
	grid-template-columns: repeat(3, max-content);
	grid-template-rows: 1fr;
	grid-column-gap: 10px;
	grid-row-gap: 20px;
	align-items:end;
	justify-content: left;
	margin-bottom: 25px;
}
.gallery-talk__photo-container3 img{
	display: block;
	height: 110px;
	width: auto;
	object-position: left center;
	object-fit: contain;
}


@media only screen and (max-width: 567px) {
	/*SPでは横3列並ばないので、2列にする*/
	.gallery-talk__photo-container3 {
		grid-template-columns: repeat(2, max-content);
	}
}
.gallery-talk__photo-container3 p{
	position:relative;
	bottom:-7px;
}

/*横5列の場合のコンテナ*/
/*縦横混在してもOKになるように、縦幅で合わせている*/
.gallery-talk__photo-container5 {
	display: grid;
	grid-template-columns: repeat(5, max-content);
	grid-template-rows: 1fr;
	grid-column-gap: 10px;
	grid-row-gap: 20px;
	align-items:end;
	justify-content: left;
	margin-bottom: 25px;
}

.gallery-talk__photo-container5 img{
	height: 110px;
	width: auto;
	object-fit: cover;
}
@media only screen and (max-width: 930px) {
	/*SPでは横3列並ばないので、2列にする*/
	.gallery-talk__photo-container5 {
		grid-template-columns: repeat(3, max-content);
	}
}
@media only screen and (max-width: 567px) {
	/*SPでは横3列並ばないので、2列にする*/
	.gallery-talk__photo-container5 {
		grid-template-columns: repeat(2, max-content);
	}
}

.gallery-talk__photo-container6 {
	display: grid;
	grid-template-columns: repeat(5, max-content);
	grid-template-rows: 1fr;
	grid-column-gap: 10px;
	grid-row-gap: 20px;
	align-items:end;
	justify-content: left;
	margin-bottom: 25px;
}
.gallery-talk__photo-container6 > div:nth-child(1) {
 grid-column: span 2;
 margin-right: 40px;
}

.gallery-talk__photo-container6 > div:nth-child(1) img {
 height: 160px;
}

.gallery-talk__photo-container6 img{
	height: 110px;
	width: auto;
	object-fit: cover;
}
@media only screen and (max-width: 930px) {
	/*SPでは横3列並ばないので、2列にする*/
	.gallery-talk__photo-container6 {
		grid-template-columns: repeat(3, max-content);
	}
}
@media only screen and (max-width: 567px) {
	/*SPでは横3列並ばないので、2列にする*/
	.gallery-talk__photo-container6 {
		grid-template-columns: repeat(2, max-content);
	}
}

.gallery-talk__photo-container7 {
	display: grid;
	grid-template-columns: 500px 1fr;
	grid-template-rows: 1fr;
	grid-column-gap: 10px;
	grid-row-gap: 0px;
	align-items:end;
	justify-content: left;
	margin-bottom: 25px;
}
.gallery-talk__photo-container7 p{
	position:relative;
	bottom:-7px;
}
.gallery-talk__photo-container7 img{
	height: 300px;
	width: auto;
	object-fit: cover;
}

.gallery-talk__photo-container8 {
	display: grid;
	grid-template-columns: 200px 1fr;
	grid-template-rows: 1fr;
	grid-column-gap: 10px;
	grid-row-gap: 0px;
	align-items:end;
	justify-content: left;
	margin-bottom: 25px;
}
.gallery-talk__photo-container8 p{
	position:relative;
	bottom:-7px;
}
.gallery-talk__photo-container8 img{
	height: 150px;
	width: auto;
	object-fit: cover;
}
